<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body style="background-color: grey;">
    <h1>Liste de films</h1>
    <form>
        <p>
            <label for="filter_year_low">Année Mini</label>
            <select name="filter_year_low" id="filter_year_low">
                <option value="N/A" selected>Choisir une année</option>
            </select>
            <label for="filter_year_up">Année Maxi</label>
            <select name="filter_year_up" id="filter_year_up">
                <option value="N/A" selected>Choisir une année</option>
            </select>
        </p>
        <p>
                <label for="filter_director">Réalisateur</label>
                <select name="filter_director" id="filter_director">
                <option value="N/A" selected>Choisir un Réalisateur</option>
                </select>
        </p>
        <p>
            <label for="filter_note">Note du film</label><br>   
            <input type="number" min="0" max="5" id="filter_note_num"><br>
            <input type="range" min="0" max="5" id="filter_note">
        </p>
        <input type="submit" value="Filtrer">
    </form>
    <div id="main_container">
        <div id="movie_list">

        </div>
    </div>
    <script src="ajax.js"></script>
    <script src="exercice2.js"></script>
</body>

</html>